<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="stack">
    <name>
      <text>5.1.5 (Isosceles triangle)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[What is the area \(A\) of an isosceles triangle with two equal sides of length \(x\) and apex angle \(\theta\)? Express your answer as a function of \(x\) and \(\sin \theta\).
<br><p>
\(A=\) [[input:ans1]] [[validation:ans1]][[feedback:prt1]]</p><p>Hint: Use the following diagram</p><p><img src="@@PLUGINFILE@@/4.3%20fig%201%20isosceles%20triangle.svg" alt="Isosceles triangle with apex angle theta and bisector at apex" role="presentation" class="img-responsive atto_image_button_text-bottom" width="196" height="172">]]></text>
<file name="4.3 fig 1 isosceles triangle.svg" path="/" encoding="base64">[encoded data, 6508 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[The right-angled triangle \(ACD\) has area \(\dfrac{1}{2} (CD)(AD)\)
\(\begin{eqnarray*}\text{But}\qquad \sin \left(\dfrac{\theta}{2}\right)=\dfrac{CD}{x}\qquad
 &amp;\therefore&amp;\quad CD=x\sin \left(\dfrac{\theta}{2}\right)\\
\\
\cos\left(\dfrac{\theta}{2}\right)=\dfrac{AD}{x}\qquad &amp;\therefore&amp;\quad AD=x\cos\left(\dfrac{\theta}{2}\right)\end{eqnarray*}\)
\(\begin{eqnarray*}\therefore\qquad \text{area of}\ \ \ \Delta ACD&amp;=&amp;
\dfrac{1}{2}x^2\sin\left(\dfrac{\theta}{2}\right)\cos\left(\dfrac{\theta}{2}\right)=\dfrac{1}{4} x^2\sin \theta\\
\\
\\
\therefore\qquad \text{area of}\ \ \ \Delta ABC&amp;=&amp; 2\times \text{area of}\ \Delta ACD
=\dfrac{1}{2} x^2\sin \theta\end{eqnarray*}\)]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.1</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <stackversion>
      <text>2020081700</text>
    </stackversion>
    <questionvariables>
      <text>ta1 : x^2*sin(theta)/2;
ta1_aa : x^2*aa/2;</text>
    </questionvariables>
    <specificfeedback format="html">
      <text/>
    </specificfeedback>
    <questionnote format="moodle_auto_format">
      <text/>
    </questionnote>
    <questiondescription format="moodle_auto_format">
      <text/>
    </questiondescription>
    <questionsimplify>1</questionsimplify>
    <assumepositive>0</assumepositive>
    <assumereal>0</assumereal>
    <prtcorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:green;"><i class="fa fa-check"></i></span> Correct answer, well done.]]></text>
    </prtcorrect>
    <prtpartiallycorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:orange;"><i class="fa fa-adjust"></i></span> Your answer is partially correct.]]></text>
    </prtpartiallycorrect>
    <prtincorrect format="html">
      <text><![CDATA[<span style="font-size: 1.5em; color:red;"><i class="fa fa-times"></i></span> Incorrect answer.]]></text>
    </prtincorrect>
    <decimals>.</decimals>
    <scientificnotation>*10</scientificnotation>
    <multiplicationsign>dot</multiplicationsign>
    <sqrtsign>1</sqrtsign>
    <complexno>i</complexno>
    <inversetrig>cos-1</inversetrig>
    <logicsymbol>lang</logicsymbol>
    <matrixparens>[</matrixparens>
    <isbroken>0</isbroken>
    <variantsselectionseed/>
    <input>
      <name>ans1</name>
      <type>algebraic</type>
      <tans>ta1</tans>
      <boxsize>15</boxsize>
      <strictsyntax>1</strictsyntax>
      <insertstars>0</insertstars>
      <syntaxhint/>
      <syntaxattribute>0</syntaxattribute>
      <forbidwords/>
      <allowwords/>
      <forbidfloat>1</forbidfloat>
      <requirelowestterms>0</requirelowestterms>
      <checkanswertype>0</checkanswertype>
      <mustverify>1</mustverify>
      <showvalidation>1</showvalidation>
      <options/>
    </input>
    <prt>
      <name>prt1</name>
      <value>1.0000000</value>
      <autosimplify>1</autosimplify>
      <feedbackstyle>1</feedbackstyle>
      <feedbackvariables>
        <text>ans1_aa:subst(sin(theta)=aa,ans1)</text>
      </feedbackvariables>
      <node>
        <name>0</name>
        <description/>
        <answertest>AlgEquiv</answertest>
        <sans>ans1</sans>
        <tans>ta1</tans>
        <testoptions/>
        <quiet>0</quiet>
        <truescoremode>=</truescoremode>
        <truescore>0.0000000</truescore>
        <truepenalty/>
        <truenextnode>1</truenextnode>
        <trueanswernote>prt1-1-T</trueanswernote>
        <truefeedback format="html">
          <text/>
        </truefeedback>
        <falsescoremode>=</falsescoremode>
        <falsescore>0.0000000</falsescore>
        <falsepenalty/>
        <falsenextnode>-1</falsenextnode>
        <falseanswernote>prt1-1-F</falseanswernote>
        <falsefeedback format="html">
          <text/>
        </falsefeedback>
      </node>
      <node>
        <name>1</name>
        <description/>
        <answertest>AlgEquiv</answertest>
        <sans>ans1_aa</sans>
        <tans>ta1_aa</tans>
        <testoptions/>
        <quiet>0</quiet>
        <truescoremode>=</truescoremode>
        <truescore>1.0000000</truescore>
        <truepenalty/>
        <truenextnode>-1</truenextnode>
        <trueanswernote>prt1-2-T</trueanswernote>
        <truefeedback format="html">
          <text/>
        </truefeedback>
        <falsescoremode>=</falsescoremode>
        <falsescore>0.0000000</falsescore>
        <falsepenalty/>
        <falsenextnode>-1</falsenextnode>
        <falseanswernote>prt1-2-F</falseanswernote>
        <falsefeedback format="html">
          <text><![CDATA[<p>Your answer can be simplified</p>]]></text>
        </falsefeedback>
      </node>
    </prt>
    <qtest>
      <testcase>1</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>ta1</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>1.0000000</expectedscore>
        <expectedpenalty>0.0000000</expectedpenalty>
        <expectedanswernote>prt1-2-T</expectedanswernote>
      </expected>
    </qtest>
    <qtest>
      <testcase>2</testcase>
      <description/>
      <testinput>
        <name>ans1</name>
        <value>sin(theta)</value>
      </testinput>
      <expected>
        <name>prt1</name>
        <expectedscore>0.0000000</expectedscore>
        <expectedpenalty>0.1000000</expectedpenalty>
        <expectedanswernote>prt1-1-F</expectedanswernote>
      </expected>
    </qtest>
  </question>
</quiz>
